.tabs {
    display: flex;
    position: relative;
}

.tab-header {
    margin-right: 1em;
    background: var(--yellow);
    border-radius: 12px;
    padding: 15px 40px;
    cursor: pointer;
    transition: transform 0.5s ease;
    position: relative;
    top: 0;
    z-index: 1;
    box-shadow: 0 5px black;
}

.tab-header:hover {
    transform: translateY(5px);
}

.tab-header.current:hover {
    transform: none;
}

.tab-header:after {
    content: '';
    display: block;
    background: var(--yellow);
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -1em;
}

.tab-header.current:after {
    height: calc(1em + 10px);
}

.tabs-container .grey, .tab-header.grey:after {
    background-color: var(--grey);
}

.tabs-container .pink, .tab-header.pink:after {
    background-color: var(--pink);
    margin-right: 0 !important;
}

.tabs .tab-header h3 {
    margin: 0;
    font-size: 22px;
    color: #000;
    font-weight: 700;
}

.tab-header.grey h3, .tab-header.pink h3, .tab-body.grey p, .tab-body.pink p {
    color: white;
}

.tab-body {
    position: relative;
    display: none;
    border-radius: 40px;
    background-color: var(--yellow)
}

.tab-body#Personal {
    border-top-left-radius: 0;
}

.tab-body.current {
    display: block;
    padding: 2em;
    margin-top: 1em;
}

.tab-body .wp-block-columns {
    gap: 1em;
}

.tabs-container  a.wp-block-button__link:not(.has-background) {
    background-color: white;
    font-size: 18px;
    box-shadow: 0 4px black;
    font-weight: 700;
    border-radius: 16px;
}

.tab-body figure {
    max-width: 500px;
    display: block;
    margin: auto;
}

.tab-body img {
    margin: auto;
    display: block;
}